### Property

# Gtk ShortcutsGroup:height

deprecated: 4.18

#### Declaration

    property height: guint [ read ]

#### Description [src]

A rough measure for the number of lines in this group.

This is used internally by GTK, and is not useful for applications.

Type:`guint`

Deprecated since: 4.18

This widget will be removed in GTK 5.

Default value | 1

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no